@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

yotpo CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/



.yotpoBlock{ margin: 0px 0px 90px !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-body{ font-style: normal !important; color: #4b4b4b !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-author{	display: none !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .yotpo-icon-star,
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .yotpo-icon-empty-star{
    font-size: 20px !important;
}
.yotpoBlock .headline{ visibility: hidden !important;}

.yotpo p, .yotpo a, .yotpo img, .yotpo i, .yotpo strong, .yotpo sup, .yotpo ul, .yotpo li, .yotpo form, .yotpo label{ color: #4b4b4b !important;}
.yotpoBlock .yotpo-reviews-carousel { max-width: 100% !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-product-text{ color: #4b4b4b !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-title{ font-size: 14px !important; color: #4b4b4b !important;}
.yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .scroller{ overflow-y: hidden !important;}

.yotpoBlock .yotpo a:hover {
    text-decoration: none !important;
}

.yotpoBlock .yotpo-reviews-carousel.yotpo-size-1 .carousel-display-wrapper{
    padding: 0 !important;
}

.yotpoBlock .yotpo .yotpo-tool-tip, .yotpo .yotpo-tool-tip-question, .yotpo .yotpo-tool-tip-answer {
  z-index: 1 !important;
}
.yotpoBlock .yotpo-reviews-carousel.yotpo-size-2 .carousel-display-wrapper .carousel-reviews-bottom-line {
  display: inline-block !important;
}

/* 長文をスクロールできるようにする */
.yotpoBlock .yotpo-reviews-carousel .carousel-tool-tip .yotpo-tool-tip{
 max-height: 350px !important;
}
.yotpoBlock .shop.detail .yotpo-reviews-carousel .carousel-tool-tip .yotpo-tool-tip{
 max-height: none !important;
}

@media screen and (max-width:737px) {
  .yotpoBlock{ margin: 0px 0px 60px !important;}
  /* .yotpo-reviews-carousel {
      margin: -20px auto 0 !important;
  } */
  .yotpoBlock .shop.detail .yotpo-reviews-carousel .carousel-tool-tip .yotpo-tool-tip{
   max-height: 350px !important;
  }
}


/* Iphone SEが右に見切れるのを回避 */
@media screen and (max-width: 374px) {
  .yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .small-version .carousel-review-title{ padding-right: 10px !important;}
  .yotpoBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .small-version .right-side {
    float: left !important;
    /* padding-left: 15px !important; */
  }
  .yotpoBlock .yotpo-reviews-carousel .carousel-tool-tip .yotpo-tool-tip{
    left:0px !important;
    width: 100% !important;
  }
}

/* yotpoがコンテンツの一番下にある場合に、.yotpoに追加 */
.yotpoBlock .yotpoBottom {
  padding-bottom:70px !important;
}
@media screen and (max-width:737px) {
  .yotpoBlock .yotpoBottom {
    padding-bottom: 0 !important;
  }
}

.carousel-tool-tip {
  display: inline-block;
}

.yotpo-pictures-widget .yotpo-display-wrapper .y-arrows .arrows-wrapper-right , .yotpo-pictures-widget .yotpo-display-wrapper .y-arrows .arrows-wrapper-left {
  z-index: 2!important;
}
